.menu_button-bonus {
	text-align: center;
	border: 3px solid #FFF;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: #909098 0px 0px 6px;
	-moz-box-shadow: #909098 0px 0px 6px;
	box-shadow: #909098 0px 0px 6px;
	behavior: url(https://demonocracy.info/css/csspie/pie.htc);
	background-color: #DCDCE6;
	position: relative;
	width: 940px;
	left: 20px;
	height: 200px;
	float: left;
	top: 5px;
	right: 5px;
	bottom: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.image-extra {
	border: 3px solid #FFF;
}

.menu_button-description {
	text-align: left;
	border: 3px none #FFF;
	position: relative;
	width: 940px;
	left: 20px;
	height: 20px;
	float: left;
	top: 0px;
	right: 5px;
	bottom: 5px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

.menu_button-bonus2 {
	text-align: center;
	border: 3px solid #FFF;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: #909098 0px 0px 6px;
	-moz-box-shadow: #909098 0px 0px 6px;
	box-shadow: #909098 0px 0px 6px;
	behavior: url(https://demonocracy.info/css/csspie/pie.htc);
	background-color: #DCDCE6;
	position: relative;
	width: 940px;
	left: 20px;
	height: 1100px;
	float: left;
	top: 5px;
	right: 5px;
	bottom: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.menu_button-bonus3 {
	text-align: center;
	border: 0px solid #FFF;
	position: relative;
	width: 940px;
	left: 20px;
	height: 480px;
	float: left;
	top: 5px;
	right: 5px;
	bottom: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}


.ad-160x600x1-top_menu {
	text-align: center;
	border: 1px solid #CCC;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: #909098 0px 0px 6px;
	-moz-box-shadow: #909098 0px 0px 6px;
	box-shadow: #909098 0px 0px 6px;
	behavior: url(https://demonocracy.info/css/csspie/pie.htc);
	background-color: #EEEEF2;
	position: absolute;
	height: 600px;
	width: 160px;
	float: none;
	visibility: visible;
	top: 790px;
	right: 15px;
	z-index: 9999;
}
.ad-160x600x2-top_menu {
	text-align: center;
	border: 1px solid #CCC;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: #6a6a70 0px 0px 6px;
	-moz-box-shadow: #6a6a70 0px 0px 6px;
	box-shadow: #6a6a70 0px 0px 6px;
	behavior: url(https://demonocracy.info/css/csspie/pie.htc);
	background-color: #EEEEF2;
	position: absolute;
	height: 600px;
	width: 160px;
	float: none;
	visibility: visible;
	top: 4000px;
	right: 15px;
	z-index: 9999;
}
#final_stretch-usdebt-top {
	width: 960px;
	height: auto;
	position: static;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#final_stretch-usdebt {
	width: 960px;
	height: auto;
	position: static;
}
#cash-usd_1_billion {
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 761px;
	width: 980px;
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
}
#cash-usd_1_billion-title {
	background-repeat: no-repeat;
	background-position: center top;
	height: 139px;
	width: 392px;
	position: absolute;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: left;
	top: 60px;
	left: 568px;
}
#cash-usd_1_trillion_1 {
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 700px;
	width: 980px;
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
}
#cash-usd_1_trillion_1-title {
	background-repeat: no-repeat;
	background-position: center top;
	height: 129px;
	width: 601px;
	position: absolute;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: left;
	top: 493px;
	left: 340px;
}
#cash-usd_1_trillion_1-b {
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 1396px;
	width: 980px;
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
}
#cash-usd_1_trillion_1-title-b {
	background-repeat: no-repeat;
	background-position: center top;
	height: 80px;
	width: 537px;
	position: absolute;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: left;
	top: 1109px;
	left: 406px;
}
#cash-usd_15_trillion {
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 1600px;
	width: 980px;
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
}
#cash-usd_15_trillion-title {
	background-repeat: no-repeat;
	background-position: center top;
	height: 725px;
	width: 603px;
	position: absolute;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: left;
	top: 3px;
	left: 171px;
}
#cash-usd_115_trillion {
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 2000px;
	width: 980px;
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
	top: 0;
}
#cash-usd_15_trillion-final {
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 2500px;
	width: 980px;
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
}

#cash-usd_115_trillion-title {
	background-repeat: no-repeat;
	background-position: center top;
	height: 150px;
	width: 960px;
	position: absolute;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: left;
	top: 1650px;
	left: 0;
}
#cash-usd_15_trillion-title2 {
	background-repeat: no-repeat;
	background-position: center top;
	height: 100px;
	width: 960px;
	position: absolute;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: left;
	top: 0px;
	left: 0;
}
#cash-usd_15_trillion-title3 {
	background-repeat: no-repeat;
	background-position: center top;
	height: 2150px;
	width: 980px;
	position: absolute;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: left;
	top: 300px;
	left: 0;
}
